# Uses of Class
com.microsoft.sqlserver.jdbc.spatialdatatypes.WKBPoint

Packages that use WKBPoint
Package
Description
com.microsoft.sqlserver.jdbc.spatialdatatypes

## Uses of WKBPoint in com.microsoft.sqlserver.jdbc.spatialdatatypes

Methods in com.microsoft.sqlserver.jdbc.spatialdatatypes that return WKBPoint
Modifier and Type
Method
Description
`WKBPoint[]`
WKBLinearRing.`getWkbPoints()`
Returns the WKB points.
Constructors in com.microsoft.sqlserver.jdbc.spatialdatatypes with parameters of type WKBPoint
Modifier
Constructor
Description
``
`WKBLinearRing(int numPoints, WKBPoint[] wkbPoints)`
Creates a WKB Linear Ring object